漏洞信息详情

IPFire Firewall 安全漏洞

  • CNNVD编号:CNNVD-202106-764
  • 危害等级: 高危
  • CVE编号: CVE-2021-33393
  • 漏洞类型: 其他
  • 发布时间: 2021-06-09
  • 威胁类型: 远程
  • 更新时间: 2021-06-24
  • 厂        商:
  • 漏洞来源:

漏洞简介

IPFire Firewall是IPFire组织的一套开源的基于Linux的防火墙系统。

IPFire Firewall存在安全漏洞,该漏洞源于IPFire 2.25-core155中的lfs backup不保证var IPFire backup bin backup.pl属于root帐号。它可能属于一个非特权帐户,该帐户可能用于安装一个木马backup.pl脚本,该脚本稍后由根用户执行。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://github.com/ipfire/ipfire-2.x/commit/6769d909306d7bdc43d64598872126fcf1b217f6

参考网址

来源:MISC

链接:https://github.com/ipfire/ipfire-2.x/commits/master?since=2021-05-17&until=2021-05-17

来源:MISC

链接:https://github.com/MucahitSaratar/ipfire-2-25-auth-rce

来源:MISC

链接:https://github.com/ipfire/ipfire-2.x/commit/6769d909306d7bdc43d64598872126fcf1b217f6

来源:MISC

链接:https://packetstormsecurity.com/files/163158/IPFire-2.25-Remote-Code-Execution.html

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/163158/IPFire-2.25-Remote-Code-Execution.html

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多